From 5e26fb0e7f7158da3bd91fe5c3828b0c5f64f88e Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 15:12:52 +0200
Subject: [PATCH 053/308] coWPAtty: rebuild for libressl-2.9.2.

---
 srcpkgs/coWPAtty/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/coWPAtty/template b/srcpkgs/coWPAtty/template
index f0edced1b41..317ad862a8d 100644
--- a/srcpkgs/coWPAtty/template
+++ b/srcpkgs/coWPAtty/template
@@ -2,7 +2,7 @@
 pkgname=coWPAtty
 _pkgname=cowpatty
 version=4.8
-revision=1
+revision=2
 wrksrc="${_pkgname}-${version}"
 build_style=gnu-makefile
 make_use_env=1

